from flask import Flask
from app import app as figure_page_app

server = Flask(__name__)

routes = {
    '/': figure_page_app
}

for route, app in routes.items():
    app.init_app(
        server,
        routes_pathname_prefix=route,
        requests_pathname_prefix=route,
    )


if __name__ == '__main__':
    server.run(debug=False, port=8050)
